name: 'Droopler Profile'
core_version_requirement: ^10 || ^11
description: 'Ready to use site builder with paragraphs.'
type: profile
dependencies:
  - 'admin_toolbar:admin_toolbar'
  - 'admin_toolbar:admin_toolbar_tools'
  - 'advagg:advagg'
  - 'advagg:advagg_css_minify'
  - 'advagg:advagg_js_minify'
  - 'advagg:advagg_mod'
  - 'checklistapi:checklistapi'
  - 'colorbox:colorbox'
  - 'config_update:config_update'
  - 'contact_formatter:contact_formatter'
  - 'ctools:ctools'
  - 'droopler:d_block'
  - 'droopler:d_block_field'
  - 'droopler:d_content'
  - 'droopler:d_content_init'
  - 'droopler:d_geysir'
  - 'droopler:d_lang_dropdown'
  - 'droopler:d_media'
  - 'droopler:d_p'
  - 'droopler:d_p_banner'
  - 'droopler:d_p_carousel'
  - 'droopler:d_p_counters'
  - 'droopler:d_p_form'
  - 'droopler:d_p_gallery'
  - 'droopler:d_p_help'
  - 'droopler:d_p_node'
  - 'droopler:d_p_reference_content'
  - 'droopler:d_p_side_by_side'
  - 'droopler:d_p_side_embed'
  - 'droopler:d_p_side_image'
  - 'droopler:d_p_side_tiles'
  - 'droopler:d_p_subscribe_file'
  - 'droopler:d_p_text_blocks'
  - 'droopler:d_p_text_paged'
  - 'droopler:d_p_text_with_bckg'
  - 'droopler:d_p_tiles'
  - 'droopler:d_social_media'
  - 'droopler:d_update'
  - 'drupal:block'
  - 'drupal:block_content'
  - 'drupal:breakpoint'
  - 'drupal:ckeditor5'
  - 'drupal:config'
  - 'drupal:contact'
  - 'drupal:content_translation'
  - 'drupal:contextual'
  - 'drupal:dblog'
  - 'drupal:dynamic_page_cache'
  - 'drupal:editor'
  - 'drupal:field'
  - 'drupal:field_ui'
  - 'drupal:file'
  - 'drupal:filter'
  - 'drupal:help'
  - 'drupal:history'
  - 'drupal:image'
  - 'drupal:language'
  - 'drupal:link'
  - 'drupal:locale'
  - 'drupal:media'
  - 'drupal:media_library'
  - 'drupal:menu_link_content'
  - 'drupal:menu_ui'
  - 'drupal:node'
  - 'drupal:options'
  - 'drupal:page_cache'
  - 'drupal:path'
  - 'drupal:responsive_image'
  - 'drupal:shortcut'
  - 'drupal:system'
  - 'drupal:taxonomy'
  - 'drupal:text'
  - 'drupal:toolbar'
  - 'drupal:user'
  - 'drupal:views'
  - 'drupal:views_ui'
  - 'entity_reference_revisions:entity_reference_revisions'
  - 'features:features'
  - 'features:features_ui'
  - 'field_group:field_group'
  - 'link_attributes:link_attributes'
  - 'linkit:linkit'
  - 'metatag:metatag'
  - 'paragraphs:paragraphs'
  - 'pathauto:pathauto'
  - 'redirect:redirect'
  - 'simple_sitemap:simple_sitemap'
  - 'svg_image:svg_image'
  - 'svg_image:svg_image_responsive'
install: {  }
themes:
  - claro
  - droopler_theme
distribution:
  name: 'Droopler Profile'
# version: 3.3.0-rc3
# project: droopler
core_incompatible: false

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
